Name: iceauth
Version: 1.0.9
Release: %mkrel 1
Summary: ICE authority file utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libice-devel >= 1.0.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version


%description
The iceauth program is used to edit and display the authorization
information used in connecting with ICE.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/iceauth
%{_mandir}/man1/iceauth.1.*


%changelog
* Wed Apr 27 2022 tex - 1.0.9-1pclos2022
- new version

* Thu Feb 11 2021 tex - 1.0.8-2pclos2021
- rebuild against updates

* Sat Mar 10 2018 bb2 <bb2> - 1.0.8-1pclos2018
- new version

* Wed Apr 19 2017 bb2 <bb2> - 1.0.7-2pclos2017
- rebuild for 2017

* Thu Jan 28 2015 bb <bb> 1.0.7-1pclos2015
- update
